E-MailRelay

Namespaces | Functions
grandom.h File Reference
`#include "gdef.h"`
`#include <random>`
Include dependency graph for grandom.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.
namespace | G::Random
| An enclosing namespace for G::Random::rand().

## Functions
unsigned int | G::Random::rand (unsigned int start=0U, unsigned int end=32767)
| Returns a random value, uniformly distributed over the given range (including 'start' and 'end'), and automatically seeded on first use. More...